Results 1 to 3 of 3

Thread: Problem with repository

  1. #1

    Default Problem with repository

    Hello,


    we have difficulties with the following repository:
    http://download.opensuse.org/reposit...openSUSE_11.2/


    Is it temporary unavailable or permanently?


    Thank you for your answer


    --


    Regards
    Michal Strnad

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,748

    Default Re: Problem with repository

    openSUSE 11.2 is long out of support. I guess that there will be a point in time where the maintainer there wants to reclaim the space and thus removed the oldest (not suppported) version.

    While a OSS repo for version 11.2 can still be found elsewhere, I doubt this for a devel one.
    Henk van Velden

  3. #3
    Join Date
    Jun 2009
    Location
    Mangfall, Germany
    Posts
    1,507

    Default Re: Problem with repository

    FWIW

    Index of /repositories/devel:/languages:/perl:/
    is
    CPAN-A/
    .
    .
    .
    CPAN-Z/

    each now contain only openSUSE_12.2 and openSUSE_12.3

    cheers

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •